hadoop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Dong <dongda...@gmail.com>
Subject Hadoop 2.6.0 "Server IPC version 9 cannot communicate with client version 4"
Date Tue, 16 Dec 2014 20:17:18 GMT
Hi,
  When I run hadoop fs -ls(or other hadoop commands) on my Hadoop 2.6.0, I
got the following:

ls: Server IPC version 9 cannot communicate with client version 4

What does this mean? What Server and what client? Did not find any error
messages in the log files. Thanks.

Cheers,
Dan

Mime
View raw message